LINUX.ORG.RU

Mandriva продается

 


0

0

4 мая на официальном форуме Mandriva появилось сообщение с выдержками из протокола совещания руководителей компании от 24 марта 2010 года, в котором раскрывалась информация о готовящейся продаже компании в связи с финансовыми проблемами.

В качестве наиболее вероятных покупателей называются английская компания LightApp и французская компания Linagora.

Позже информация о переговорах была подтверждена на сайте http://www.mandrivalinux-online.org. Данный шаг рассматривается как единственная альтернатива закрытию компании.

Ссылка на оригинальную ветку обсуждения.

>>> Подробности



Проверено: JB ()

Ответ на: комментарий от anonymous

anonymous (12.05.2010 12:22:39)

начинал с Mandrake 10.1 кажется. потом Дженту. хм, я не одинок.

Начинал с мандрейка 8 (или таки 8.1? на 3 cd был, помню). Ставил дома на «посмотреть». Всё было хорошо, дистр понравился, но... не прижился. Не из-за «плохости» дистра, а из-за непонимания и лени. Затем - фряха (на работе; и для «посмотреть», и немного для работы). После многолетнего перерыва ставил кубунту (8.04), но после апгрейда до 8.10 снёс - запоролся NM, который в упор не видел сети и не подхватывал вручную настроенные конфиги.
Сейчас - гента. «Красноглазия» больше, но я не страдаю - ковыряюсь в ней потихоньку (:
К чему это я? Мандрейк 8-й оставил у меня положительные впечатления, хотя я был (да, по сути, и остаюсь) виндовозным чайником. Однако же всё оборудование нашлось, ничего не тормозило и даже не использовался свап при моих 192 мб памяти, что меня тогда сильно впечатлило.

anonymous ()
Ответ на: комментарий от Skull

Кот бы говорил!

>>Ведение дел у Canonical намного лучше.

Они уже получают прибыль? Где можно об этом почитать?

А быдло-Альт уже получает прибыль? Где об этом можно прочитать?

anonymous ()
Ответ на: комментарий от los_nikos

> начни с арча, будешь как настоящий одмин

Начинать уже поздно, тем более на арче я уже был (:

pevzi ★★★★★ ()
Ответ на: комментарий от anonymous

>неужели ставится муторнее, чем Гента

Нет, только большинство всё-таки начинают с попсовых дистров.

vkos ★★ ()
Ответ на: Кот бы говорил! от anonymous

> А быдло-Альт уже получает прибыль? Где об этом можно прочитать?

Вы от вопроса не уходите, пожалуйста. Ваши эмоциональные потуги никому не интересны.

Skull ★★★★★ ()
Ответ на: комментарий от pevzi

> на еееписи кеды с эффектами жутко тормозили

Ну, на моём 701ом EeePC эффекты, что компизовые, что kwin'овые точно не нужны. А то, что kwin вылизывают и ускоряют в рамках движения от KDE-4.0 к KDE4 - совершенно точно. Хотелось бы, конечно, побыстрее, но и так приемлемо...

AlexM ★★★★★ ()
Ответ на: комментарий от Skull

Черепок, не съезжай с темы!

>> А быдло-Альт уже получает прибыль? Где об этом можно прочитать?

Вы от вопроса не уходите, пожалуйста. Ваши эмоциональные потуги никому не интересны.

Я не знаю, где можно прочитать. Я не сотрудник Каноникал.

А вот Вы сотрудник Альта, потому еще раз вопрос: «А быдло-Альт уже приносит прибыль? Где об этом можно прочитать?»

anonymous ()
Ответ на: комментарий от registrant

Приличный плеер вообще не отсылает. Он тупо играет музыку. Юзеру чхать на слово «кодеки» и прочие технические термины.

anonymous ()
Ответ на: Черепок, не съезжай с темы! от anonymous

> Я не знаю, где можно прочитать. Я не сотрудник Каноникал.

Тогда зачем встреваете в обсуждение?

А вот Вы сотрудник Альта

Я не учредитель и не бухгалтер. Не ко мне вопрос. Глупо это спрашивать у сотрудника компании.

Skull ★★★★★ ()
Ответ на: комментарий от pevzi

Так в 21-м веке делает обычно ультрасовременная и дружественная к пользователю система на ручном приводе. :D Чуть что, сразу давай юзера задалбывать техническими вопросами, в которых, он, естественно, не шурупит, да и не уперлись ему эти гиковские вещи.
Парочка примеров:
Нет чтобы автоматически скачать кодеки.
Нет чтобы текстовый редактор/IM-клиент сам определял кодировку.
Нет чтобы fsck сам проверил и исправил ошибки в ФС.

Куча таких мелочей складывается в низкую популярность на десктопе. В необходимость становиться гиком.

anonymous ()
Ответ на: Кот бы говорил! от anonymous

Re: Кот бы говорил!

anonymous> Альт уже получает прибыль?

Если бы не получал - закрылся бы.

Quasar ★★★★★ ()
Ответ на: комментарий от anonymous

Да нифига. У венды мелочей неприятных ещё больше.

Да и ты тут чушь написал - кодеки сразу есть, текстовый редктор/IM-клиент итак определяют кодировку автоматически, fsck делает всё, как полагается.

По крайней мере в дебиане это так.

Quasar ★★★★★ ()
Ответ на: комментарий от anonymous

>Вирусы и банеры на протрояненные страницы отучили тыкать везде подряд.

ой, на вашей флешке какой-то autorun.inf. иди на винфак. или еще куда

registrant ★★★★★ ()
Ответ на: комментарий от Skull

>Всё-таки попробуйте понаблюдать за пользователями.

Уж управлять апплетами на экране должны были все уже научиться. Там вполне простые принципы заложены, не надо считать пользователей совсем уж идиотами.

Ну да, плохому танцору (единственному изо всех DE и WM) мешают видеодрайвера.


«У всех остальные проблем не вызывает, а у KDE вызывает». УМВР и на ЛОРе часто встречается, от этого проблемы не исчезают и отнюдь не всегда они не в голове пользователя, у которого не работает.

Deleted ()
Ответ на: комментарий от Skull

Если подавать хорошо, то в худшем случае ничего не изменится. В лучшем — кто-то таки ещё подтянется и поможет. Не вижу ничего плохого в этом. А после флейма и обоюдных вбрасываний это желание может разве что уменьшится.

Deleted ()
Ответ на: комментарий от Quasar

Дебиан не относится к дружественной системе. Читайте внимательно, прежде чем отвечать. Ну а возможности определенного текстового редактора/IM-клиента от дистра не зависят.

anonymous ()

Предсказываю аналогичную новость про Ubuntu, года через два.

bbk123 ★★★★★ ()
Ответ на: комментарий от Deleted

> Там вполне простые принципы заложены

Для молодых гиков, позволю заметить.

не надо считать пользователей совсем уж идиотами.

Прошу Вас продолжить только после эксперимента над неофитами.

УМВР и на ЛОРе часто встречается, от этого проблемы не исчезают и отнюдь не всегда они не в голове пользователя, у которого не работает.

К чему Вы эту банальность сказали? Если потрудитесь, то можете увидеть условия, при которых работа становится проблематичной.

Skull ★★★★★ ()
Ответ на: комментарий от Deleted

> Если подавать хорошо, то в худшем случае ничего не изменится.

Почему? Идёт потеря времени и уходит вера в перспективы.

В лучшем — кто-то таки ещё подтянется и поможет.

Вот поэтому я и задал вопросы, на которые Вы не стали отвечать. Потому что лозунги проще озвучивать, чем факты.

А после флейма и обоюдных вбрасываний это желание может разве что уменьшится.

И так и этак никто не поможет. Так хотя бы фанаты меньше будут выдавать лозунги.

Skull ★★★★★ ()
Ответ на: комментарий от Skull

>Идёт потеря времени

Ой, да ладно, на ЛОР же время есть :)

Вот поэтому я и задал вопросы, на которые Вы не стали отвечать.


Например? Не было таких вопросов. Были просто фразы о том, что на Интеле всё плохо и виновато почему KDE.

Deleted ()
Ответ на: комментарий от Deleted

> Я это к тому, что ты _веруешь_ что проблема именно в KDE.

Я _знаю_, что KDE4 из всех методов решения выбрала самый неэффективный.

Skull ★★★★★ ()
Ответ на: комментарий от Deleted

> Например? Не было таких вопросов. Были просто фразы о том, что на Интеле всё плохо и виновато почему KDE.

Вы вообще не читаете что Вам пишут? Цитата: «Много ли контирбьютеров сейчас активно помогают править баги на bugs.kde.org? Или исправляют сами переводы?»

Как можно адекватно воспринимать такую Вашу позицию?

Skull ★★★★★ ()
Ответ на: комментарий от nevar

>а вот и тролли со слора набежали...

Линуксоида хлебом не корми, дай троллем обозвать.

anonymous ()
Ответ на: комментарий от Skull

(подливая масла в огонь) Скажите, а почему вот в Mandriva есть отличный Центр управления, а в ALTLinux - полное г-но Альтератор (кто этого не видел, тот сладко спит, остальным снятся кошмары о настройке оборудования через альтератор), и вообще уж если у вас, альтовцев руки растут не оттуда, зачем вы вообще полезли заменять установщик и утилиты настройки Mandrake на свои собственные убогие и тупые приблуды?
Да, и расскажите ещё, как чудесно можно обновиться с ALTLinux 4.1 на ALTLinux 5.0, я вас с удовольствием послушаю, а то, может, «мужики-то и не знали» :D
Так, к слову у меня Mandriva обновляется с версии на версию знаете с каких пор? С 2007-го года! Посмотрел бы я на пользователя ALTLinux 2.4, который плавно обновился до 5.0 Не спорю, что такие есть, но это, наверное, высшее руководство компании ALTLinux, не иначе как.

DRVTiny ★★★★★ ()
Ответ на: комментарий от DRVTiny

> Скажите, а почему вот в Mandriva есть отличный Центр управления, а в ALTLinux - полное г-но Альтератор

Кому как: некоторым нравится веб-интерфейс Alterator. Да и настроить можно в нём почти всё что нужно. MCC не порируется по той же причине, что и urpmi: сало желающих разбираться в перловой лапше.

и вообще уж если у вас, альтовцев руки растут не оттуда, зачем вы вообще полезли заменять установщик и утилиты настройки Mandrake на свои собственные убогие и тупые приблуды?

У нас свой дистрибутив и своя политика разработки. Так мы и решили, а Ваш сарказм, согласитесь, неуместен.

Да, и расскажите ещё, как чудесно можно обновиться с ALTLinux 4.1 на ALTLinux 5.0, я вас с удовольствием послушаю, а то, может, «мужики-то и не знали» :D

У всех получилось, а у Вас — нет? Так купите купон техподдержки, он специально сделан для тех, у кого не получается работать самостоятельно.

Skull ★★★★★ ()
Ответ на: комментарий от Deleted

> Как можно адекватно на это ответить? Я в разработке KDE не участвую. Обратись к ним и спроси.

Для этого необязательно участвовать в разработке. Аналитику можно собрать и со стороны. Но, похоже, Вы этого не сможете достичь. Увы, обсуждать с Вами нечего.

Skull ★★★★★ ()
Ответ на: комментарий от Skull

Не нужно изображать рыцаря печального образа, пожалуйста.

Deleted ()

С одной стороны, мой первый дистрибутив. Стойкий к виндовеньким ручонкам. И простой. Хорошая локализация и поддержка оборудования, удобная конфигурялка.

С другой стороны, мерзкое глюкалово. Тормозной пакетный менеджер, про флэшки с кириллицей уже сказали. На CD только x86. Да и дефолтный интерфейс говно (в GNOME умудрились напихать значков из кед).

Какой ни была бы судьба проекта, буду помнить за тупой пакетный менеджер.

Jayrome ★★★★★ ()
Ответ на: комментарий от DRVTiny

> Да, и расскажите ещё, как чудесно можно обновиться с ALTLinux 4.1 на ALTLinux 5.0,

apt-get update && apt-get dist-upgrade
:-)

Вот, минут 30 назад так сделал в очередной, не помню уж, какой, раз. ;-)

Посмотрел бы я на пользователя ALTLinux 2.4, который плавно обновился до 5.0


Ничего сложного. Обновление до 3.0 идёт на ура (в 2.4 есть ядро 2.6, надо перейти на него). Вот тут, в 3.0. надо сделать осторожно apt-get install etcnet и не ошибиться с перенастройкой интерфейсов, иначе ехать. Далее не забыть chkconfig network on, так как сервис отключается при установке etcnet вместо netscripts. апдейт ядра до последнего. далее в 4.0. Апдейт ядра до последнего. Далее в 4.1. Апдейт ядра, и в 5.1 (в 5.0 не надо). В чём проблемы-то ? ;-)

AS ★★★★★ ()
Ответ на: комментарий от AS

>> Посмотрел бы я на пользователя ALTLinux 2.4, который плавно обновился до 5.0

Ничего сложного...


Я как раз хотел предложить гвоздодёр.

Jayrome ★★★★★ ()
Ответ на: комментарий от DRVTiny

(подливая масла в огонь) Скажите, а почему вот в Mandriva есть отличный Центр управления, а в ALTLinux - полное г-но Альтератор

Чем Вам не нравится Альтератор? Это отличная конфигурялка. Там пару тыков мышкой можно настроить сеть (хоть через Etcnet, хоть через Network Manager). Хотя в последних дистрибутивах она уже сама настраивается при установки дистра. Не знаю, в Мандриве можно без плясок с бубном настроить WiFi, например? В альтераторе это делается без проблем. В альтераторе можно настроить через какое ядро грузиться (у вас в Мандриве можно в системе держать несколько ядер?). В альтераторе можно настроить параметры клавиатуры, выбрать видеодрайвер, выбрать репы для установки п/о и многое чего ещё.

Да, и расскажите ещё, как чудесно можно обновиться с ALTLinux 4.1 на ALTLinux 5.0, я вас с удовольствием послушаю, а то, может, «мужики-то и не знали» :D
Так, к слову у меня Mandriva обновляется с версии на версию знаете с каких пор? С 2007-го года! Посмотрел бы я на пользователя ALTLinux 2.4, который плавно обновился до 5.0 Не спорю, что такие есть, но это, наверное, высшее руководство компании ALTLinux, не иначе как.

С бранча на бранч обновиться можно, на форуме описано, как это сделать. Но эта операция для более продвинутых, потому что там изменения очень большие. Для остальных лучше установить новый дистрибутив, сохранив раздел /home.
Лично я сижу на Сизифе с какой-то беты и постоянно обновляюсь. Но Сизиф нестабильный репозиторий, предназначенный для разработчиков. Хотя за 1,5 года сидения на нём система после обновления не загрузилась всего пару раз, и то по причине смены XOrg и проблем с видедрайвером. Но то были издержки сидения на нестабильном репозитории. Среди сообщества есть немало людей, которые обновляются с Мастера 2.4.

Я понимаю, Вам обидно, что дистрибутив, который Вы освоили, попал в сложную ситуацию. Но не надо на других вымещать свою злобу, ибо они в этом не виноваты.

vold ★★★★★ ()
Ответ на: комментарий от www_linux_org_ru

Mandriva была уникальна тем, что в ней не было дистроспецифичных надстроек кроме МСС. А вот зоопарк нужно убирать, да. но начать с производных от убунту, коих сотни скоро будет.Да и K3B развивался за счёт мандривы.

ramon13666 ★★★ ()
Ответ на: комментарий от vold

> знаю, в Мандриве можно без плясок с бубном настроить WiFi, например? В

можно

в Мандриве можно в системе держать несколько ядер?

можно

и всё это делалось даже тогда когда никакого альтератора и в проекте не было

Reset ★★★★★ ()

Я даже сначала встревожился. Потом вспомнил, что продажа — ещё не кончина. А потом посмотрел, что основной претендент активно внедряет Манечку. И напоследок увидел, как толпа аналитиков с энтузиазмом на нескольких страницах закапывает Мандриву. Сразу сложилось впечатление, что с любимым дистрибутивом всё будет хорошо.

massimus ★★★ ()
Ответ на: комментарий от vold

Alterator в 4.1 даже самую простую настройку Ethernet-карты на статический адрес превращал в головоломку. Я на Linux c 2003-го года работаю сам, с 2006-го его админю, так вот, я - не смог настроить в 4.1 сетевую карту Альтератором, пришлось лезть в конфиги (если мне склероз не изменяет, даже не просто в конфиги, а прямо в службу local прописал нужный мне ifconfig). Это как вообще, нормально? Да и в целом Альтератор отличается тем, что куда ни ткни - везде какое-то велосипедоизобретательство, интерфейс абсолютно не эргономичный.
Настройка Wi-Fi - в Mandriva мне и выбор обычного драйвера/NDISWRAPPER предложат и всё, что можно скачают, а всё, что нельзя - предложат найти через «Обзор...» и загрузку файла. Альтератору до такого уровня ещё как от Москвы до Парижа пешком. И при этом по-моему в 4.0-ке ALT'а даже wpa_supplicant_gui не было - то есть все возможные пути к отступлению отрезали, оставили один вариант - писать конфиги supplicant'а этого вручную. Чем уж им так помешал этот крохотный GUI в wpa_supplicant я не знаю...

DRVTiny ★★★★★ ()
Ответ на: комментарий от AS

>Ничего сложного. Обновление до 3.0 идёт на ура (в 2.4 есть ядро 2.6, надо перейти на него). Вот тут, в 3.0. надо сделать осторожно apt-get install etcnet и не ошибиться с перенастройкой интерфейсов, иначе ехать. Далее не забыть chkconfig network on, так как сервис отключается при установке etcnet вместо netscripts. апдейт ядра до последнего. далее в 4.0. Апдейт ядра до последнего. Далее в 4.1. Апдейт ядра, и в 5.1 (в 5.0 не надо). В чём проблемы-то ? ;-)

User-frandli-way. NO WAY!

anonymous ()
Ответ на: комментарий от Skull

>> Ведение дел у Canonical намного лучше.

Они уже получают прибыль? Где можно об этом почитать?

А у них был план получать прибыль? Где можно об этом почитать?

tailgunner ★★★★★ ()
Ответ на: комментарий от DRVTiny

> Alterator в 4.1 даже самую простую настройку Ethernet-карты на статический адрес превращал в головоломку.

Всё течёт, всё меняется.

а прямо в службу local прописал нужный мне ifconfig


Это просто потому, что лень было почитать описание etcnet.

Альтератору до такого уровня


Ему, кстати, не надо до этого уровня. Надо соответствующему плагину к Альтератору. ;-)

Но, вообще, по старой привычке, я Альтератором сам так и не пользуютсь - текстовые конфиги есть текстовые конфиги... ;-)

AS ★★★★★ ()

хм все же будет жить. сообщество новое у нее хорошее и отзывчивое. а если что, то pclinuxos вытянут.

sol13 ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.